Check the current version of Tomcat used by Data Center Security